.topbar_filtertrigger { background: url("filtertrigger.png") center center no-repeat; background-size: contain; }


.menu_filters_closer { background: url("filtertrigger_diapos.png") center center no-repeat; background-size: contain; }


.feature_ph { display: inline-block; width: 20px; height: 20px; background: url('feature_ph.png') center center no-repeat; background-size: contain; }

/* <svg id="Laag_1" data-name="Laag 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 33 45"><defs><style>.cls-1{fill:none;fill-rule:evenodd;}</style></defs><path class="cls-1" d="M314,444l-33-5V404l33-5Z" transform="translate(-281 -399)"/><path class="cls-1" d="M294,414c-1.55.91-3.06,3.09-3,4-.23.79-.48,8.73,2,13l-7,4c-.13.7-.35,2,1,2s15.33,2,23,3c-2.32-5.37-4.07-7.3-9-10,3.52-6.37,2.55-10.23-1-16C298.86,413.27,294.86,413.28,294,414Z" transform="translate(-281 -399)"/></svg> */


a.themescreen_subnav_but_active { color: var(--theme-diapos-color); background-color: var(--theme-color); }


#themescreen_works .panel_nr, #themescreen_works .panel_info span { color: var(--theme-color); }
